scan2go

Note: After publishing, you may have to bypass your browser's cache to see the changes.

@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ImprovedUserpages.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedProfileUCP.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedCommentsUCP.css&only=styles";

.mainpagelink a:link, .mainpagelink a:hover, .mainpagelink a:visited { color: #DC2831 }

:lang(ja) {
    font-family: 'メイリオ', Meiryo, 'MS PGothic', 'MS Gothic', 'Arial Unicode MS', 'Bitstream Cyberbit', 'TITUS Cyberbit Basic', 'Lucida Sans Unicode', 'DejaVu Sans', Arial, sans-serif;
}

[lang="ja"], .ja {
    color: #640012;
    font-family: 'メイリオ', Meiryo, 'MS PGothic', 'MS Gothic', 'Arial Unicode MS', 'Bitstream Cyberbit', 'TITUS Cyberbit Basic', 'Lucida Sans Unicode', 'DejaVu Sans', Arial, sans-serif;
}

/* == Poll styles == */
div.ajax-poll { width:auto !important; }
.pollAnswerVotes div { background: #ff9999 !important; }

/* === Global ruby text formatting === */
ruby {
    ruby-align: center;
}
rt {
    color: #000047;
}


/* == Put a checker background at the image description page only visible if the image has transparent background == */
#file img {
    background: url('https://images.wikia.nocookie.net/central/images/5/5d/Checker-16x16.png') repeat;
}

/* === Navbox default skin === */
/* from Wikipedia */
/* Default skin for navigation boxes */
table.navbox {            /* Navbox container style */
  border: 1px solid #aaa;
  width: 100%; 
  margin: auto;
  clear: both;
  font-size: 88%;
  text-align: center;
  padding: 1px;
}
table.navbox + table.navbox {  /* Single pixel border between adjacent navboxes */
  margin-top: -1px;            /* (doesn't work for IE6, but that's okay)       */
}
.navbox-title,
.navbox-abovebelow,
table.navbox th {
  text-align: center;      /* Title and above/below styles */
  padding-left: 1em;
  padding-right: 1em;
}
.navbox-group {            /* Group style */
  white-space: nowrap;
  text-align: right;
  font-weight: bold;
  padding-left: 1em;
  padding-right: 1em;
}
.navbox, .navbox-subgroup {
  background: #fdfdfd;     /* Background color */
}
.navbox-list {
  border-color: #fdfdfd;   /* Must match background color */
}
.navbox-title,
table.navbox th {
  background: #ccccff;     /* Level 1 color */
}
.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
  background: #ddddff;     /* Level 2 color */
}
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow {
  background: #e6e6ff;     /* Level 3 color */
}
.navbox-even {
  background: #f7f7f7;     /* Even row striping */
}
.navbox-odd {
  background: transparent; /* Odd row striping */
}
 
.collapseButton {          /* 'show'/'hide' buttons created dynamically */
    float: right;          /* by the CollapsibleTables javascript in    */
    font-weight: normal;   /* [[MediaWiki:Common.js]]are styled here    */
    text-align: right;     /* so they can be customised.                */
    width: auto;
}
.navbox .collapseButton {  /* In navboxes, the show/hide button balances */
    width: 6em;            /* the vde links from [[Template:Tnavbar]],   */
}                          /* so they need to be the same width. 

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect { font-style: italic; }
.watchlistredir { font-style: italic; }

 /* === Template:Ambox designs === */
 
 /* Ambox design */
 .ambox {
  font-size: 95%;
  width: 80%; 
  margin: 0 auto;
  border: 1px #AAA solid;
  border-left: 10px solid #22228b;
  border-collapse: collapse;
  background-color: #EEE;
 }
 
 /* Ambox colours */
 .ambox-blue {
  border-left: 10px solid #1e90ff;       /* Blue (notice) */
 }
 .ambox-red {
  border-left: 10px solid #b22222;       /* Red (delete/serious) */
 }
 .ambox-orange {
  border-left: 10px solid #f28500;       /* Orange (content) */
 }
 .ambox-yellow {
  border-left: 10px solid #f4c430;       /* Yellow (style) */
 }
 .ambox-purple {
  border-left: 10px solid #9932cc;       /* Purple (merge) */
 }
 .ambox-gray {
  border-left: 10px solid #bba;          /* Gray (protection) */
 }
 .ambox-green {
  border-left: 10px solid #228b22;       /* Green */
 }
 
 /* Ambox small text */
 .ambox-smalltext {
  font-size: smaller;
  margin-top:0.5em;
  margin-left:0.8em;
 }
 
 /* Ambox image */
 .ambox-image {                          /* The left image cell */
  width: 60px; 
  padding: 2px 0px 2px 0.5em;            /* 0.5em left, 0px right */
  text-align: center; 
 }
 
 @media print { .ambox { display: none; } } /* no ambox when printing */

/* Infobox template style */
.infobox {
   border: 1px solid #aaaaaa;
   background-color: #f9f9f9;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 0.2em;
   float: right;
   clear: right;
}
.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.prettytable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
 
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
 
table.wikitable th,
table.prettytable th {
    background: #f2f2f2;
    text-align: center;
}
 
table.wikitable caption,
table.prettytable caption {
    margin-left: inherit;
    margin-right: inherit;
    font-weight: bold;
}
 
table.prettytable code,
table.wikitable code {
    background-color: transparent;
}
 
/* Infobox template style */
.infobox {
    border: 1px solid #aaa;
    background-color: #f9f9f9;
    color: black;
    margin: 0.5em 0 0.5em 1em;
    padding: 0.2em;
    float: right;
    clear: right;
}
.infobox td,
.infobox th {
    vertical-align: top;
}
.infobox caption {
    font-size: larger;
    margin-left: inherit;
}
.infobox.bordered {
    border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
    border: 1px solid #aaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
    border: 0;
}

/* make the list of references look smaller */
ol.references {
    font-size: 100%;
}
 
.references-small { font-size: 90%;}

/* Forum formatting (by -Algorithm & -Splaka) */
.forumheader {
     border: 1px solid #aaa;
     background-color: inherit; margin-top: 1em; padding: 12px;
}
.forumlist td.forum_edited a {
     color: black; text-decoration: none
}
.forumlist td.forum_title a {
     padding-left: 20px;
}
.forumlist td.forum_title a.forum_new {
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif)
     center left no-repeat; padding-left: 20px;
}
.forumlist td.forum_title a.forum_new:visited {
     font-weight: normal; background: none; padding-left: 20px;
}
.forumlist th.forum_title {
     padding-left: 20px;
}

/* Recent changes byte indicators */
.mw-plusminus-pos { color: #006500; }
.mw-plusminus-neg { color: #8B0000; }

/* === Babel === */

div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em
}

.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}

.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}

.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}

/* </pre></nowiki> */

/* Pestañas de las páginas */

#page_tabs li {
	background-color:#EDEDED;
	margin-top:2px;
	line-height: 22px;
	border: 3px solid #D9B250;
	border-left: 1px solid #D9B250;
	border-right: 1px solid #D9B250;
	border-bottom: none;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
}

#page_tabs a {
	margin-top: 2px;
}

/* Imagen en la pestaña de discusión */

#page_tabs a#ca-talk {
	background-image: url(https://images.wikia.nocookie.net/es.pokemon/images/1/1f/Icono_de_discusi%C3%B3n.png?1);
	background-repeat: no-repeat;
	padding-right: 20px;
	background-position: top right;
}

/* Bordes redondos en widgets */

#sidebar_1 .widget {
	-moz-border-radius: 0.8em;
}

.widget dt {
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-topright: 0.5em;
	padding-left:5px;
}

/* Espacio de contenido */

#wikia_page {
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
}

#page_bar {
	-moz-border-radius-topright: 18px;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-topleft: 18px;
	-moz-border-radius-bottomleft: 0;
	background-image:url(https://images.wikia.nocookie.net/common/skins/monaco/images/reflected_shadow.png?1);
	background-position:left top;
	background-repeat:repeat-x;
	color:white;
	font-family:calibri,sans-serif;
	font-size:11pt;
	margin:2px 2px 0;
	overflow:hidden;
	padding:0 5px;
}

#search_box {
	background-image:url(https://images.wikia.nocookie.net/common/skins/monaco/images/reflected_shadow.png?1);
	background-repeat:repeat-x;
}

/* Panel de opciones del usuario */

#user_masthead { 
	-moz-border-radius: 17px; 
	padding-left: 20px; 
}

.nav_links a:hover { 
	background: #f2f2da;
	-moz-border-radius: 5px; 
	text-decoration: none;
	padding:5px;
	margin:-5px;
	display:block;
}

#wk-avatar-change {
	-moz-border-radius: 0 5px 5px 0; 

}

#wk-avatar-change :hover {
	color: #FFFFFF;
}

body.page-Bakugan_Wiki div.wk_blogs_panel .wk_blogs_title,{
   display: none;
}

body.page-Bakugan Wiki:BakuNews div.wk_blogs_panel .wk_blogs_title,{
   display: none;
}
/* Hide "Image added by" on articles */
 
.WikiaArticle .picture-attribution {display:none;}
 
/*Link shadows */ 
a:visited:hover, .color2 a:visited:hover { 
  text-shadow: #A0A0A0 0 0 5px;
  text-decoration:none;
}
 
a:hover, .color2 a:hover {
  text-shadow: #A0A0A0 0 0 5px;
  text-decoration:none;
}
 
.WikiaFooter .tools-menu a:hover {
    text-shadow: #A0A0A0 0 1px 1px;
}
 
/* Removes picture attributions below thumbnail images in articles */
.picture-attribution {
display:none !important;
}
 
/* BG of the main headers */
.WikiaHeader {
background-image:url() !important;
}
 
.WikiaFooter .toolbar {
background-image:url() !important;
}
 
#WikiaSpotlightsModule header h1 {
   color: #000000 !important;
}
 
/* Content Area Tweaks */
.WikiaArticle {
   line-height: 1.5em;
}
.WikiaArticle h2 {
   border-bottom:1px solid #AAAAAA;
   margin-bottom:0.6em;
   margin-top:20px;
}
.WikiaArticle h3 {
   font-weight:normal;
}
.WikiaPageHeader details {
   background-image:none !important;
}
.WikiaArticle .toc {
   border-color: #000000 !important;
   background-color: #FFFFFF !important;
   background-image:none;
}
.WikiaArticle .thumbinner  {
   background-color: #000000 !important;
   background-image: none !important;
}
.WikiaArticleCategories, .wikitable {
   background-image: none !important;
}
.wikitable, table.wikitable {
   background: none !important;
   border: none;
}
table.wikitable th, table.wikitable td {
   border: none;
}
.WikiaArticle .editsection {
    float: right !important;
    margin-right: 10px !important;
}
 
/* Tabber color settings & Header hacks */
.tabberlive .tabbertab {
   border: none !important;
   padding: 0px 0 0 !important;
}
ul.tabbernav {
   border-bottom: 0px solid #0000ff !important;
   font: 10.5px Verdana,sans-serif !important;
}
ul.tabbernav li.tabberactive a {
   background-color: #0000ff !important;
   border-bottom: 0px solid #0000ff !important;
   color: #ffffff !important;
   font-weight: bold;
}
ul.tabbernav li a:link {
   color: #ffffff !important;
}
ul.tabbernav li a {
   -moz-border-radius: 0px 0px 0 0;
   background: url("https://images.wikia.nocookie.net/antfarm/images/a/ab/ANTFarm_page_bar.png") repeat-x scroll 0 50% transparent !important;
   border-color: #0000ff !important;
}
ul.tabbernav li a:hover{
   background: none repeat scroll 0 0 #0000ff !important;
   border-color: #0000ff !important;
   color: #ffffff !important;
}
ul.tabbernav li.tabberactive a {
   background: none repeat scroll 0 0 #0000ff !important;
   border-bottom: 0px solid #0000ff !important;
   color: #ffffff !important;
}
.tabberlive .tabbertab h2, .tabberlive .tabbertab h3 { 
   display:block !important; 
}
 
/* TabView extension */
 
/*set the base backcolor of the 'off' tabs */
.yui-nav li {
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   background: url("") repeat-x scroll 0 50% transparent !important;
   padding: 5px 7px !important;
   border: none;
}
 
.yui-navset .yui-nav li {
   margin: 2.5px !important;
}
.yui-nav li a {
   color: #000000 !important;
   font: 11px Verdana,sans-serif !important;
}
 
/** style the 'on' tab **/
.yui-nav li.tabPinned {
   border-top: 3px solid #FD5B08;
   border-left: 4px solid #FD5B08;
}
.yui-nav li.tabPinned a {
   font-weight: bold !important;
}
 
.wikiaPhotoGallery-slider-body .horizontal .description h2 {
   color: #000000;
}

header#EditPageHeader {
            background: url("https://images.wikia.nocookie.net/freerealms/images/5/5a/Redone_edit_header.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* common.css copied for compatibility with new Wikia skin */
/***** CSS placed here will be applied to the Oasis skin. Please ensure you do not violate Wikia's Terms of Use by obscuring or removing the advertising. *****/
/*HILIGHTED USERNAMES*/

@import "/index.php?title=MediaWiki:Common.css/highlights.css&action=raw&ctype=text/css";
 
/*END OF HIGHLIGHTED USERNAMES CODE*/

:lang(ja) {
    font-family: 'メイリオ', Meiryo, 'MS PGothic', 'MS Gothic', 'Arial Unicode MS', 'Bitstream Cyberbit', 'TITUS Cyberbit Basic', 'Lucida Sans Unicode', 'DejaVu Sans', Arial, sans-serif;
}

[lang="ja"], .ja {
    color: #640012;
    font-family: 'メイリオ', Meiryo, 'MS PGothic', 'MS Gothic', 'Arial Unicode MS', 'Bitstream Cyberbit', 'TITUS Cyberbit Basic', 'Lucida Sans Unicode', 'DejaVu Sans', Arial, sans-serif;
}

/* == Poll styles == */
.pollAnswerVotes div { background: #ff9999 !important; }

/* === Global ruby text formatting === */
ruby {
    ruby-align: center;
}
rt {
    color: #000047;
}

/* == Put a checker background at the image description page only visible if the image has transparent background == */
#file img {
    background: url('https://images.wikia.nocookie.net/central/images/5/5d/Checker-16x16.png') repeat;
}

/* === Navbox default skin === */
/* from Wikipedia */
/* Default skin for navigation boxes */
table.navbox {            /* Navbox container style */
  border: 0px solid #000;
  width: 100%; 
  margin: auto;
  clear: both;
  font-size: 88%;
  text-align: left;
  padding: 1px;
}
table.navbox + table.navbox {  /* Single pixel border between adjacent navboxes */
  margin-top: -1px;            /* (doesn't work for IE6, but that's okay)       */
}
.navbox-title,
.navbox-abovebelow,
table.navbox th {
  text-align: center;      /* Title and above/below styles */
  padding-left: 1em;
  padding-right: 1em;
}

.navbox-group {            /* Group style */
  white-space: nowrap;
  text-align: right;
  font-weight: bold;
  padding-left: 1em;
  padding-right: 1em;
}
.navbox, .navbox-subgroup {
  background: #fdfdfd;     /* Background color */
}
.navbox-list {
  border-color: #fdfdfd;   /* Must match background color */
}
.navbox-title,
table.navbox th {
  background: #ccccff;     /* Level 1 color */
}

.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
  background: #ddddff;     /* Level 2 color */
}
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow {
  background: #e6e6ff;     /* Level 3 color */
}
.navbox-even {
  background: transparent;     /* Even row striping */
}
.navbox-odd {
  background: transparent; /* Odd row striping */
}
 
.collapseButton {          /* 'show'/'hide' buttons created dynamically */
    float: right;          /* by the CollapsibleTables javascript in    */
    font-weight: normal;   /* [[MediaWiki:Common.js]]are styled here    */
    text-align: right;     /* so they can be customised.                */
    width: auto;
}
.navbox .collapseButton {  /* In navboxes, the show/hide button balances */
    width: 6em;            /* the vde links from [[Template:Tnavbar]],   */
}                          /* so they need to be the same width. 

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect { font-style: italic; }
.watchlistredir { font-style: italic; }

/* === Template:Ambox designs === */
 
 /* Ambox design */
 .ambox {
  font-size: 95%;
  width: 80%; 
  margin: 0 auto;
  border: 1px #AAA solid;
  border-left: 10px solid #22228b;
  border-collapse: collapse;
  background-color: #EEE;
 }
 
 /* Ambox colours */
 .ambox-blue {
  border-left: 10px solid #1e90ff;       /* Blue (notice) */
 }

.ambox-red {
  border-left: 10px solid #b22222;       /* Red (delete/serious) */
 }
 .ambox-orange {
  border-left: 10px solid #f28500;       /* Orange (content) */
 }
 .ambox-yellow {
  border-left: 10px solid #f4c430;       /* Yellow (style) */
 }
 .ambox-purple {
  border-left: 10px solid #9932cc;       /* Purple (merge) */
 }
 .ambox-gray {
  border-left: 10px solid #bba;          /* Gray (protection) */
 }
 .ambox-green {
  border-left: 10px solid #228b22;       /* Green */
 }
 /* Ambox small text */
 .ambox-smalltext {
  font-size: smaller;
  margin-top:0.5em;
  margin-left:0.8em;
 }
 
 /* Ambox image */
 .ambox-image {                          /* The left image cell */
  width: 60px; 
  padding: 2px 0px 2px 0.5em;            /* 0.5em left, 0px right */
  text-align: center; 
 }
 
 @media print { .ambox { display: none; } } /* no ambox when printing */

.infobox td,
.infobox th {
   vertical-align: top;
}
.infobox caption {
   font-size: larger;
   margin-left: inherit;
}
.infobox.bordered {
   border-collapse: collapse;
}
.infobox.bordered td,
.infobox.bordered th {
   border: 1px solid #aaaaaa;
}
.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
   border: 0;
}

/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.prettytable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
 
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
 
table.wikitable th,
table.prettytable th {
    background: #f2f2f2;
    text-align: center;
}
 
table.wikitable caption,
table.prettytable caption {
    margin-left: inherit;
    margin-right: inherit;
    font-weight: bold;
}
 
table.prettytable code,
table.wikitable code {
    background-color: transparent;
}

/* make the list of references look smaller */
ol.references {
    font-size: 100%;
}
 
.references-small { font-size: 90%;}

/* Recent changes byte indicators */
.mw-plusminus-pos { color: #006500; }
.mw-plusminus-neg { color: #8B0000; }

/* === Babel === */

div.babelbox {
   float: right;
   margin-left: 1em;
   margin-bottom: 0.5em;
   width: 246px;
   border: 1px solid #99B3FF;
   padding: 2px 0 2px 0;
}
.lang-blockN, .lang-block0, .lang-block1, .lang-block2, .lang-block3 {
   margin: 2px 4px 2px 4px; /* t, l, b, r */
   width:238px;
   border-collapse: collapse;
}
td.lang-codeN, td.lang-code0, td.lang-code1, td.lang-code2, td.lang-code3 {
   text-align:center;
   font-size:14pt;
   width:45px;
   height:45px;
}
td.lang-descriptionN, td.lang-description0, td.lang-description1,
td.lang-description2, td.lang-description3 {
  font-size:8pt;
  padding:4pt;
  line-height:1.25em
}

.lang-block0 {
   border:1px solid #FFB3B3;
}
td.lang-code0 {
  background-color: #FFB3B3;
  color: black;
}
td.lang-description0 {
  background-color: #FFE0E8;
  color: black;
}

.lang-block1,  .lang-block2, .lang-block3  {
   border:1px solid #99B3FF;
}
td.lang-code1, td.lang-code2, td.lang-code3 {
  background-color: #99B3FF;
  color: black;
}
td.lang-description1,  td.lang-description2, td.lang-description3 {
  background-color: #E0E8FF;
  color: black;
}

.lang-blockN {
   border:1px solid #6EF7A7;
}
td.lang-codeN {
  background-color: #6EF7A7;
  color: black;
}
td.lang-descriptionN {
  background-color: #C5FCDC;
  color: black;
}

/* TabView extension */

/*set the base backcolor of the 'off' tabs */
.yui-navset .yui-nav li {
  background-color: #dc2831;
  padding-left: 10px;
  padding-right: 10px;
}

/*set the background color of the content and the 'on' tab the same*/
.yui-content, .yui-navset .yui-nav li.selected {
  background-color: lightblue;
}

/* keep the side padding, but enforce no gap between content area and tabs */
.yui-content {
margin-top: 0;
padding-top: 0.25em;
padding-left: 0.5em;
padding-right: 0.5em;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
/*********************************/
/* main page jquery tabs/sliders */
/*********************************/
.ui-tabs { position: relative; padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; }
.ui-tabs .ui-tabs-hide { dispflay: none !important; }
.ui-tabs-hide { display: none !important; }
 
/*****************************************************/
/* main page jquery tabs/sliders component containers*/
/*****************************************************/
/*.ui-widget { font-family: Verdana, Arial, Helvetica, sans-serif; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
.ui-widget-content { }
.ui-widget-content a { color: black; }
.ui-widget-header { border: 1px solid #157DEC; font-weight: bold; }
.ui-widget-header a { color: black; } */
 
/***************************************************/
/* main page jquery tabs/sliders interaction state */
/***************************************************/
/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; font-weight: normal; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-widget :active { outline: none; }*/

/**********/
/* portal */
/**********/
.portal_container { }
.portal_section ul { list-style: disc; }
.portal_section { border: 1px solid black; margin: 0 0 10px 0; background: ; -moz-border-radius: 1em; -moz-box-shadow: 1px 1px 4px rgb(24, 24, 24); -webkit-border-radius: 1em; -webkit-box-shadow: 1px 1px 4px rgb(24, 24, 24); border-radius: 1em; box-shadow: 1px 1px 4px rgb(24, 24, 24); }
.portal_header { padding: 0 1em; position: relative; }
.portal_header_text { display: table; width: 100%; padding: 0.6em 0 0 0; border-bottom: 1px dotted black; text-align: center; font-family: IMFELLDWPicaPRORegular; font-size: 2em; font-size: 2em; }
.portal_headerlinks { font-size: 0.8em; position: absolute; right: 1em; bottom: -2em; }
.portal_header, .portal_header a:link, .portal_header a:visited, .portal_header a:hover, .portal_header a:active { color: black; }
.portal_body { padding: 0.8em; }
.portal_subheader { padding: 0 1em; position: relative; font-size: 0.9em; }
.portal_subheader, .portal_subheader a:link, .portal_subheader a:visited, .portal_subheader a:hover, .portal_subheader a:active { color: #327800; }
.portal_subheader_text { display: table; width: 100%; padding: 0.4em 0 0 0; border-bottom: 1px dotted #327800; text-align: left; font-family: IMFELLDWPicaPRORegular; font-size: 1.8em; color: black; }
 
/******************/
/* portal: slider */
/******************/
#portal_slider { margin: 0px; padding: 0px; position: relative; height: 450px; }
#portal_slider #portal_next, #portal_slider #portal_prev { text-align: center; cursor: pointer; border: 0px solid #333333; height: 30px !important; width: 20px; font-family: arial, san-serif; font-size: 36px; line-height: 22px; font-weight: bold; position: absolute; bottom: 8px; background: transparent; -moz-box-shadow: inset 1px 1px 2px rgba(255,255,255, 0.8); -webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255, 0.8); box-shadow: inset 1px 1px 2px rgba(255,255,255, 0.8); text-shadow: 1px 1px rgba(255, 255, 255, 0.3), -1px 0 rgba(0,0,0,0.3); color: rgb(190,124,1); -moz-user-select: none; -webkit-user-select: none; user-select: none; }
#portal_slider #portal_next:hover, #portal_slider #portal_prev:hover { color: rgb(233,152,1); }
#portal_slider #portal_next { right: 10px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-top-right-radius: 8px; -webkit-border-bottom-right-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; }
#portal_slider #portal_prev { right: 31px; -moz-border-radius-topleft: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
#portal_slider > .portal_body { padding: 0; }
 
 
/*******************/
/* portal: content */
/*******************/
#portal_content { font-size: 0.9em; line-height: 1.7em; font-family: Verdana, Arial, Helvetica, sans-serif; color:black }
#portal_content .portal_body > table { height: 400px; }
#portal_content ul { list-style: disc outside; }
#portal_content ul ul { margin-left: 1em; }
 
/****************/
/* portal: news */
/****************/
#portal_news .WikiaBlogListingBox, #portal_news ul, .CommunityCornerModule .WikiaBlogListingBox { font-size: 100%; width: auto; float: none; clear: none; border: 0; padding: 0; background: transparent; }
#portal_news .WikiaBlogListingBox h3, #portal_news .wikia-button, .CommunityCornerModule .WikiaBlogListingBox h3 { display: none; }
#portal_news .WikiaBlogListingPost { border-top: 0px !important; border-bottom: 1px dotted #327800 !important; } /* override the default border #portal_news colors */
 
/******************/
/* portal: forums */
/******************/
#portal_forums .forum_title { }
#portal_forums .forum_edited { text-align: right; }
 
/*******************/
/* portal: twitter */
/*******************/
#portal_twitter .twtr-hd { display: none !important; } /* removes header */
#portal_twitter .twtr-ft { display: none !important; } /* removes footer */
#portal_twitter .twtr-tweet { border-bottom-color: #8B0000 !important; } /* changes the dividing dotted lines to red */
/*#portal_twitter ul li { border-top: 0px !important; border-bottom: 1px dotted rgb(128,0,0) !important; padding: 0.2em 0; list-style: none; } change it from a bulleted list into a unbulleted list */
/*#portal_twitter ul { margin-left: 0em !important; } */
 
/****************/
/* portal: poll */
/****************/
#portal_poll .ajax-poll { border: 0px; } /* give the poll some room on the right */
#portal_poll .pollAnswer { margin-bottom: 0.5em !important; } /* give each poll entry some space at the bottom */
#portal_poll .pollAnswerVotes { border-color: #dddddd; background-color: transparent; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em; border-radius: 0.3em; } /* round the edges a tad */
#portal_poll .pollAnswerVotes > span { background-color: transparent; }
#portal_poll .pollAnswerVotes > div { background-color: #8B0000 !important; border-right: 1px solid #dddddd; } /* make the background red *//* common.css copied for compatibility with new Wikia skin */
/***** CSS placed here will be applied to the Oasis skin. Please ensure you do not violate Wikia's Terms of Use by obscuring or removing the advertising. *****/

/* See also: [[Mediawiki:Common.css]], [[MediaWiki:Monobook.css]] */
/* <pre> */

}
/* Button Dropdown styles */
.custom-dropdown {
     padding: 1px 8px;
}
.custom-dropdown > :first-child:after {
     background-image: url("data:image/gif;base64,R0lGODlhAQABAIABAAAAAP///yH5BAEAAAEALAAAAAABAAEAQAICTAEAOw%3D%3D");
     border-color: white transparent transparent;
     border-style: solid;
     border-width: 4px;
     content: "";
     display: inline-block;
     height: 1px;
     margin-left: 4px;
     margin-top: 2px;
     position: relative;
     vertical-align: middle;
     width: 1px;
}
.custom-dropdown:hover {
     border-bottom-left-radius: 0px;
     border-bottom-right-radius: 0px;
     margin-bottom: -1px;
     padding-bottom: 2px;
}
.custom-dropdown ul {
     list-style: none outside none;
     min-width: 100%;
     top: 23px;
}
.custom-dropdown:hover ul {
     display: block;
}
.custom-dropdown li a {
     font-size: 12px;
     height: 14px;
     line-height: 14px;
}

/*Rail Module */
WikiaSearch .side-articles.RailModule,
.WikiaRail .custom-cql#mwModule,
.WikiaSearch .exact-wiki-match,
.WikiaRail .rail-module,
.WikiaRail .module,
.WikiaRail #cql-module,
#WikiaRail > .module {
    background: inherit;
    background: var(--secondary, inherit);
    border-radius: 3px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    padding: 0 15px 15px;
    border: 4px solid #0083FF;
    border: 4px solid var(--secondary-accent, #0083FF);
    margin: 0 10px 10px;
    transition: box-shadow 0.35s;
    color:inherit;
    font-family:inherit;
}
 
.WikiaSearch .search-tabs {
    margin-bottom: 0.5em;
}
 
.WikiaSearch .side-articles.RailModule {
    display: inline-block;
    width: auto;
    overflow: visible;
}
 
.WikiaSearch .top-wiki-articles.RailModule {
    padding-bottom: 0;
}
 
.WikiaSearch .side-articles.RailModule .side-article.result {
    display: flex;
    width: 100%;
    padding: 0.5em 0;
}
 
.WikiaSearch .side-articles.RailModule .side-article.result .side-article-thumbnail {
    flex: 0 2 15%;
    height: auto;
}
 
.WikiaSearch .side-articles.RailModule .side-article.result .side-article-text {
    font-size: x-small;
}
 
.WikiaSearch .side-articles.RailModule:not(.fandom-stories) .side-article.result:first-of-type {
    padding-top: 0;
    border-top: 0;
}
 
.WikiaSearch .side-articles.RailModule .side-article.result:last-of-type {
    padding-bottom: 0;
    border-bottom: 0;
}
 
.WikiaSearch .fandom-stories.RailModule .side-article.result {
    flex-flow: column wrap;
    height: 0;
}
 
.WikiaSearch .fandom-stories.RailModule .side-article.result .side-article-category {
    margin: -1px 0 12px 0;
}
 
.WikiaSearch .fandom-stories.RailModule .side-article.result .side-article-text {
    flex: 2 0 100%;
    display: flex;
    flex-flow: column nowrap;
    width: 150px;
}
 
.WikiaSearch .fandom-stories.RailModule .side-article.result .side-article-text .fandom-story-link {
    order: 2;
}
 
.WikiaSearch .exact-wiki-match__result {
    margin: 0 -15px -20px;
}
 
.WikiaSearch .exact-wiki-match__content {
    background: transparent;
    border: 0;
}
 
.WikiaRail .chat-module.rail-module .start-a-chat-button {
    white-space: nowrap;
    padding: 5px 10px;
    margin-left: 5px;
}
 
.WikiaRail .chat-module.rail-module .avatars .more-users-count {
    margin-left: 4px;
}
 
#railwam-log-alert {
    background: #424242;
    background: var(--primary, #424242);
    border-radius: 3px;
    padding: 5px 10px 5px;
    border: 4px solid #0083FF;
    border: 4px solid var(--primary-accent, #0083FF);
    margin: 0 10px 10px;
}
 
.WikiaSearch .side-articles.RailModule .side-article.result:after,
.WikiaSearch .side-articles.RailModule:after,
.WikiaPage .WikiaPageContentWrapper:after,
.railwam-data-element {
    display: none;
}